← OBPv7.0.0 Create new parcel_monitoring_period_verification POST /obp/v7.0.0/banks/SYS/dynamic-entities/parcel_monitoring_period_verification OBPv7.0.0-dynamicEntity_createparcel_monitoring_period_verification_ Roles: CanCreateDynamicEntityRecord_parcel_monitoring_period_verification(per bank) _Parcel_monitoring_period_verificationDynamic-EntityDynamic Create new parcel_monitoring_period_verification. Parsed entity parcel_monitoring_period_verification Property List: parcel_id: (uu)id of the parcel that gets verified activity_id: (uu)id of the project that gets verified status_code: in_progress, verified, failed status_message: further explanation of status code amount: amount of carbon reduction calculated MethodRouting settings example: <details> { "is_bank_id_exact_match":false, "method_name":"dynamicEntityProcess", "connector_name":"rest_vMar2019", "bank_id_pattern":".*", "parameters":[ { "key":"entityName", "value":"parcel_monitoring_period_verification" } { "key":"url", "value":"http://mydomain.com/xxx" } ] } </details> User Authentication is Required. The User must be logged in. The Application must also be authenticated. Example request body { "parcel_id": "3dece208-c95c-11f0-9041-54e1adfac5b1", "activity_id": "3dece208-c95c-11f0-9041-54e1adfac5b1", "status_code": "verified", "status_message": "x behaved badly", "amount": 6 } Example success response { "bank_id": "SYS", "parcel_monitoring_period_verification": { "parcel_monitoring_period_verification_id": "d8839721-ad8f-45dd-9f78-2080414b93f9", "parcel_id": "3dece208-c95c-11f0-9041-54e1adfac5b1", "activity_id": "3dece208-c95c-11f0-9041-54e1adfac5b1", "status_code": "verified", "status_message": "x behaved badly", "amount": 6 }, "metadata": { "created": { "at": "2026-09-30T10:12:00Z", "user_id": "a9f2c7e1-3d4b-4a5c-8e6f-7a8b9c0d1e2f", "on_behalf_of_user_id": "9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1" }, "updated": { "at": "2026-09-30T11:40:00Z", "user_id": "9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1", "on_behalf_of_user_id": "9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1" } } } Possible errors (4) OBP-20001: User not logged in. Authentication is required!OBP-20006: User is missing one or more roles: OBP-10001: Incorrect json format.OBP-50000: Unknown Error.